TRIPLEA(6)

NAME
triplea - turn based strategy game

SYNOPSIS
triplea

DESCRIPTION
TripleA is a turn based strategy game. TripleA comes with multiple games and over 100 more games can be downloaded from the user community. Supports single player vs AI, hot-seat, Play by Email, and a hosted online lobby.

OPTIONS
The triplea command does not take any options.

SEE ALSO
/usr/share/doc/triplea

AUTHOR
TripleA Developers (triplea-developers@lists.sourceforge.net)